Subject: Borderlinx Feedback
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Karla Cabarse <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, Akhil P Walia <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Abegail Ortega <[email-masked]>
Date: Sun, 7 Apr 2013 16:58:59 +0530 (IST)

Hello guys, 

See the feedback below. 

Do NOT give the facebook link. An update was sen t to entire team not to give it out to customers. 
Secondly, all returns must be directed to [email-masked]. We can not mix up the skills. A streamlined procedure is good for everyone. 
Also this retur n was followed under a different main tick et. So you should have provided that Ticket number, instead of current c hat ticket. 

These are some points which you must be aware of and follow strictly. 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 30 seconds 
info: Welcome! This is 'Ibrahimu'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212106424844X 
Ibrahimu: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Ibrahimu: Hello Nawaf 
Nawaf: hi 
Ibrahimu: I will get it confirmed from the warehouse 
Nawaf: one thing i think i send you guys an email for return address to the seller did you guys grt it ? 
Nawaf: get* 
Ibrahimu: Please allow me a moment while I check that for you. 
Nawaf: sure 
Ibrahimu: I am sorry we have not received it. 
Nawaf: ok i have the label with now do you need it ? 
Nawaf: i have the link 
Ibrahimu: Please send to [email-masked] with LTK1212106424844X in JPG or PDF format 
Nawaf: ok 
Ibrahimu: Is there anything else I may assist you with today? 
Nawaf: that will be all ty 
Ibrahimu: You are welcome 
Ibrahimu: Our facebook page is http://facebook.com/borderlinx, just leave a comment on our timeline. 
Ibrahimu: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
info: Chat session has been terminated by the site operator. 

-------------------- 
A normal Shipment was sent for repack request to Hub. Customer was replied by Ibrahim that the shipment could not be repacked because it is prohibited. The shipment was never prohibited, in the first place. I do not know where you saw this, and this caused lot of confusion to customer as well. 

I can not stress any further how important it is to be careful with the emails you sent to customer. All emails must be complete and flawless. 

This cannot be repacked ~ Kim Bowles 
REFERENCE NUMBER: LTK1212106371694X Please use this ticket number in any correspondence with us. 
Dear Zedong, 
Welcome to Borderlinx. 
This shipment cannot be repacked as it is prohibited. 
Please use this link to rate the response you received in this email. https://server.iad.liveperson.net/hc/s-11308154/web/ticketpub/feedbackController.jsp?tid=LTK1212106371694X&mid=364898459 
Best Regards, 
Ibrahim Usmani 
Borderlinx Support 

-------------- 

LTK1212106372026X - Vikas 
Fraud report and R TO arranged by Vikas. As per current procedure, all RTO requests must be updated to client Trac er. Why procedure is bypassed ? 

---------------- 

Firstly, you must learn to be specific w hile answering to customers. 
Secondly, do not use such bulky unnecessary information if it is not needed. Customer was never asking for a guarante e, just an estimate of delivery ti me. The simple answer is 4-6 b usiness days via standard, and 2 -3 business days via express after shipmen t is picked up by DHL . 
Do NOT use that unnecessary underlined info of being no guaran tee's etc etc... 

Q uestio n- Hi, If I release a package right now for delivery from the US to Singapore, when will it be shipped? i.e. will it go tonight or will I have to wait until Monday? 
info: Your Issue ID for this chat is LTK1212106457752X 
Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Kaeiara: Hello Kate 
Kate: Hi, did you get my question? 
Kaeiara: Please be informed that our warehouse is close over the weekend, so if you released your shipment on Friday it will go out on the next business days as we need one business day to process your outbound shipment 
Kate: OK so if I release it now will it ship on Monday or Tuesday? 
Kaeiara: It will go out on Monday as we need one business day to process your shipment 
Kate: OK thanks. so if I ship it economy which takes 4-6 days it would arrive Monday the following week at the latest? 
Kaeiara: It takes 4-6 business days with Standard Service and 2-3 business days with Express Service. These are estimates, not guarantees; shipping time can vary depending on factors such as weather, possible customs delays, and whether the delivery address is in a city or a remote area. 
Kate: Ok, I am just trying to get an idea of how you calculate. So if it ships on the Monday does that mean the estimate is Fri - tues (4-6) or Thurs to Monday. i.e. is the first day counted in the estimate. 
Kate: each company uses different terminology 
Kaeiara: Most probably your shipment will be delivered on friday but this are estimates, not guarantees; shipping time can vary depending on factors such as weather, possible customs delays, and whether the delivery address is in a city or a remote area. 
Kate: OK. I was just trying to get clarity on what 4-6 meant. Some companies include the shipping day in the estimate others do not. 
Kate: It would be nice to get some clarity from Borderlinx but I can see that is not going to happen which is disappointing but not suprising. 

Rgds Subir